<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/app_color_blue">
    <!--android:layout_marginTop="?attr/qmui_topbar_height" -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/main_background">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="50dp">

            <LinearLayout
                android:layout_centerHorizontal="true"
                android:layout_marginLeft="160dp"
                android:layout_marginRight="160dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:orientation="vertical">
                    <LinearLayout
                        android:id="@+id/ddgl"
                        android:layout_marginTop="20dp"
                        android:layout_centerInParent="true"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:orientation="vertical"
                        android:focusable="false"
                        android:background="@drawable/silos_bj">
                        <ImageView
                            android:layout_margin="@dimen/dp_10"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:src="@mipmap/new1"
                            android:focusable="false"/>
                    </LinearLayout>
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:focusable="false"
                        android:fontFamily="sans-serif-condensed-medium"
                        android:text="销量统计"
                        android:textAlignment="center"
                        android:textColor="#0956B8"
                        android:textSize="26dp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:orientation="vertical">
                    <LinearLayout
                        android:id="@+id/xltj"
                        android:layout_marginTop="20dp"
                        android:layout_centerInParent="true"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:orientation="vertical"
                        android:focusable="false"
                        android:background="@drawable/log_bj">
                        <ImageView
                            android:layout_margin="@dimen/dp_10"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:src="@mipmap/new1"
                            android:focusable="false"/>
                    </LinearLayout>
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:focusable="false"
                        android:fontFamily="sans-serif-condensed-medium"
                        android:text="订单列表"
                        android:textAlignment="center"
                        android:textColor="#8A0FA2"
                        android:textSize="26dp" />
                </LinearLayout>

            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>
<!--    <com.qmuiteam.qmui.widget.QMUITopBarLayout-->
<!--        android:id="@+id/topbar"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:background="@color/app_color_blue"/>-->
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>